﻿





#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper {
	margin: 0 auto;
	width: 940px;
}





#main {
	clear: both;
	overflow: hidden;
	padding: 40px 0 0 0;
}



#main .widget-area ul {
	margin-left: 0;
	padding: 0 20px 0 0;
}

#main .widget-area ul ul {
	border: none;
	margin-left: 1.3em;
	padding: 0;
}

 
.menu2 td{padding: 0 5px 0 5px;}


.rightsmalltd {
background-color:#FBFBFB;
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}

.cpln-overlay {
	background-color: rgba(0,0,0,0.2);
	position: absolute;
	width: 100%;
	height: 100%;
}
.secondary-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.rtl .secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{transform:rotate(180deg)}
.secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
.secondary-navigation .menu-item-has-children .dropdown-menu-toggle{padding-right:20px}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:20px;}

.pushy-submenu ul .pushy-link {
  transition: opacity 0.2s ease-in-out;

}

.pushy-submenu-closed .pushy-link {
  opacity: 0;
}

.pushy-submenu-open .pushy-link {
  opacity: 1;
}

#news dt span.news_mark_none{
    color: #ffffff;
    background: #ffffff;
    border-radius: 10px;
    padding: 0 15px 0 15px;
    margin: 0 0 0 0;
    font-size: 80%;
    top: 65px;
    position: relative;
}


.menu-header-menu-container { display: -webkit-flex; display: -webkit-box; display: -ms-flexbox; display: -moz-box; display: flex; -webkit-justify-content: center; -ms-flex-pack: center; -webkit-box-pack: center; -moz-box-pack: center; justify-content: center; }


.woocommerce .upsells ul.products li.product, .woocommerce .related ul.products li.product, .woocommerce .cross-sells ul.products li.product{box-shadow:none; border-radius:0;}


.x-sidebar .woocommerce ul.products{padding:5px 15px 15px;}

.x-sidebar .woocommerce ul.products li.product{background-color:#fff;}
.nav-toggle .bar{background:#232d37;border-radius:.2rem;display:block;height:.2rem;position:absolute;right:0;top:calc( 50% - .1rem );transition:transform .2s ease-in,opacity 0s ease-out .2s,margin .2s ease-out .2s;width:100%}
.nav-toggle .bar:nth-child(1){margin-top:-.6rem}
.nav-toggle .bar:nth-child(3){margin-top:.6rem}
.nav-toggle.active .bar{transition:margin .2s ease-in,opacity 0s ease-in .2s,transform .2s ease-out .25s}
.nav-toggle.active .bar:nth-child(1){margin-top:-.1rem;transform:rotate( 45deg )}
.nav-toggle.active .bar:nth-child(2){opacity:0}
.nav-toggle.active .bar:nth-child(3){margin-top:-.1rem;transform:rotate( -45deg )}

.topbar-left, .header-left, .header-secondary-left { float: none; width: 100%; text-align: center; }

	.main article.full-width {
		width: 100%;
	}


.full-width {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.full-width .twentyfourteen .tfwc{margin-right:auto}
.press li.second{float:right}
.clearfix.box{margin-bottom:25px}
.clearfix.box p{display:table}
.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}
.clearfix{display:inline-block}
* html .clearfix{height:1%}
.animations-masks,.animations-text,.animations-wrap{width:100%}
.animations-masks section,.animations-text section,.animations-wrap section{position:relative;background-color:transparent!important;min-height:100vh}
.animations-masks,.animations-text{position:relative}
.animations-text{z-index:2}
.animations-text .split,.animations-text .wrap{width:100%;height:100%}
.animations-text .wrap{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-flow:column;flex-flow:column;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
.animations-text .split .half{display:block}
.animations-text .split .half+.half{padding-top:0;padding-right:3rem;padding-bottom:6rem}


.date {
  margin-top: -10px;
  padding-top: 0px;
  border-bottom: 1px solid #b0b0b0;
}
